<?xml version="1.0" encoding="utf-8"?>
<Panel size="400,400">
  <debug/>
  <Layout>
    <Label align="left" text="Hello world Left" />
    <Label align="center" text="Hello world Center" />
    <Label align="right" text="Hello world Right" />
  </Layout>
</Panel>
